	.dhtmlgoodies_tabPane{
		height:21px;	/* Height of tabs */
		border-bottom:1px solid #919b9c;
		
	}
	.dhtmlgoodies_aTab{
		border-left:1px solid #919b9c;
		border-right:1px solid #919b9c;
		border-bottom:1px solid #919b9c;
		
		overflow-x: hidden; 
		overflow-y: auto;
		background-color: #ffffff;
	}
	.dhtmlgoodies_tabPane DIV{
		float:left;
		height:38%;	/* Height of tabs */
		padding-left:3px;
		vertical-align:middle;
		background-repeat:no-repeat;
		background-position:bottom left;
		cursor:pointer;
		position:relative;
		bottom:-1px;
		margin-left:0px;
		margin-right:0px;
	}
	.dhtmlgoodies_tabPane .tabActive{
/* 		//background-image:url('../images/tab_left_active.gif'); */
		margin-left:0px;
		margin-right:0px;	
		z-index:10;	
		padding: 1% 1% 0 1%;
		 color: white;
   
	}
	.dhtmlgoodies_tabPane .tabInactive{
/* 		background-image:url('../images/tab_left_inactive.gif'); */
		margin-left:0px;
		margin-right:0px;
		z-index:1;
		padding: 1% 1% 0 1%;
		color: white;
	}

	.dhtmlgoodies_tabPane .inactiveTabOver{
/* 		background-image:url('../images/tab_left_over.gif'); */
		margin-left:0px;
		margin-right:0px;
		padding: 1% 1% 0 1%;
	}
	.dhtmlgoodies_tabPane span{
		vertical-align:top;
		padding-left:3px;
		padding-right:3px;
		padding-top:4px;		
		line-height:21px;
		float:left;
		color:#ffd200;
		color: #ffd200;
    	font-weight: bold;
    	font-size:18px;
		 
	}
	.dhtmlgoodies_tabPane .tabActive span{
		padding-bottom:1px;
		line-height:20px;
		color:white;
/* 		border-bottom: 2px solid white; */
	}
	
	.dhtmlgoodies_tabPane img{
		float:left;
		display:none;
	}
	
@media only screen and (max-width: 800px) {	
	.dhtmlgoodies_tabPane span{
	
	padding-top: 10px;
	
	}
}